# Giant Centipede
>*Small beast, unaligned*
>___
>- **Armor Class** 13 (natural armor)
>- **Hit Points** 4 (1d6 + 1)
>- **Speed** 30 ft., climb 30 ft.
>___
>|STR|DEX|CON|INT|WIS|CHA|
>|:---:|:---:|:---:|:---:|:---:|:---:|
>|5 (-3)|14 (+2)|12 (+1)|1 (-5)|7 (-2)|3 (-4)|
>___
>- **Senses** blindsight 30 ft., passive Perception 8
>- **Languages** —
>- #beast/cr/1 #beast/cr/2 #beast/cr/3 #beast/cr/4 (50 XP)
>## Actions
>***Bite.*** Melee Weapon Attack: +4 to hit, reach 5 ft., one creature. Hit: 4 (1d4 + 2) piercing damage, and the target must succeed on a DC 11 Constitution saving throw or take 10 (3d6) poison damage. If the poison damage reduces the target to 0 hit points, the target is stable but poisoned for 1 hour, even after regaining hit points, and is paralyzed while poisoned in this way.